Bug 106084 - system smp hang on
Summary: system smp hang on
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: GinGin64
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-02 16:33 UTC by Mauro Viola
Modified: 2015-01-04 22:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mauro Viola 2003-10-02 16:33:24 UTC
Description of problem:
II part of bug 105991...

I can reproduce.


Version-Release number of selected component (if applicable):


How reproducible:
load system with somethings

Steps to Reproduce:
1.create a big file (1Gb)
2.gzip big_file
3.
    
Actual results:


Expected results:


Additional info:
lm_sensor say: cpu 1 & 2  40° celsius = ok

Comment 1 Mauro Viola 2003-10-03 08:47:13 UTC
i can PING the server, bat no ftp,telnet,console, etc...

Comment 2 Dave Jones 2003-10-03 10:28:51 UTC
#105991 has no comments from you at all, typo?


Comment 3 Mauro Viola 2003-10-06 10:34:41 UTC
Hardware:
Mother board Tyan Thunder K7 s2468
Processor: 2 x Athlon MP 2000+
Ram: 3,5 Gb Registered PC2100
Storage: HPT372a on Pci slot and 4 IBM 60gb Eide Hard disk in raid-5

Os:
redhat 9 - kernel 2.4.20-8 smp / up

Particular driver:
hpt37xx version 1.35

System work fine uniprocessor.


Comment 4 Dave Jones 2003-11-18 17:31:41 UTC
This bug is making less sense with each posting.
I assume you filed this wrong, and it isn't a gingin64 bug at all ?
If this is a RHL9 bug, then please try the latest errata kernel.


Comment 5 Bugzilla owner 2004-09-30 15:41:34 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.